# Uses of Interface
org.eclipse.net4j.util.ui.views.IElementFilter

Packages that use IElementFilter
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of IElementFilter in org.eclipse.net4j.util.ui.views

Methods in org.eclipse.net4j.util.ui.views that return IElementFilter
Modifier and Type
Method
Description
`IElementFilter`
ContainerItemProvider.`getRootElementFilter()`
`protected IElementFilter`
ContainerView.`getRootElementFilter()`
Constructors in org.eclipse.net4j.util.ui.views with parameters of type IElementFilter
Modifier
Constructor
Description
``
`ContainerItemProvider(IElementFilter rootElementFilter)`
``
`ContainerPathItemProvider(IElementFilter rootElementFilter)`
Deprecated.
``
`ContainerViewItemProvider(IElementFilter rootElementFilter)`